## hb-version

hb-version

## Functions

void | hb_version ()
const char * | hb_version_string ()

## Types and Values

#define | HB_VERSION_MAJOR
#define | HB_VERSION_MICRO
#define | HB_VERSION_MINOR
#define | HB_VERSION_STRING

## Description

## Functions

### hb_version ()

    void
    hb_version (unsigned int *major,
                unsigned int *minor,
                unsigned int *micro);

#### Parameters

major | Library major version component. | [out]
minor | Library minor version component. | [out]
micro | Library micro version component. | [out]

Since 1.0

### hb_version_string ()

    const char *
    hb_version_string (void);

Returns library version as a string with three components.

#### Returns

library version string.

Since 1.0

## Types and Values

### HB_VERSION_MAJOR

    #define HB_VERSION_MAJOR 0

### HB_VERSION_MICRO

    #define HB_VERSION_MICRO 40

### HB_VERSION_MINOR

    #define HB_VERSION_MINOR 9

### HB_VERSION_STRING

    #define HB_VERSION_STRING "0.9.40"